旧 Microsoft Edge ブラウザーとの互換性(個人向け製品)

 

記事一覧: 互換性・制限事項

 
 
 

旧 Microsoft Edge ブラウザーとの互換性(個人向け製品)

"互換性・制限事項"へ戻る
更新日: 2021年05月25日 Article ID: 15261
 
 
 
 

対象製品:

  • インターネット セキュリティ
  • スモール オフィス セキュリティ
 
 
 
 

バージョン 20.х.х.х の カスペルスキー製品での制限事項

Microsoft Windows 10 の バージョン RS4 以降の環境では、旧 Microsoft Edge ブラウザーはサポートの対象外です。


バージョン 21.х.х.х の カスペルスキー製品での制限事項

次のコンポーネントでは、旧 Microsoft Edge はサポートの対象外です: 

  • ネット決済保護
  • 入力情報の漏洩防止

サポート対象のブラウザーは、Chromium ベースの Microsoft Edge、Google Chrome、Mozilla Firefox です。

 
 
 
 
この情報は役に立ちましたか?
はい いいえ
有難うございました
 

 
 

このページの改善点を教えてください。

いただきました貴重なご意見は、サポートページ改善のために役立てさせていただきます。
サポートエンジニアによる支援を希望される場合、テクニカルサポートをご利用ください。

送信 送信

フィードバックありがとうございます

ご提案いただきました内容は今後の記事改善に役立てて参ります。

完了